<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/colorBlue1"
    tools:context=".Activityes.Orient.LoginActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:background="@drawable/custom_rectangle2"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/seeting_img"
            android:layout_marginTop="20dp"
            android:layout_alignParentRight="true"
            android:layout_marginRight="20dp"
            android:src="@drawable/ic_baseline_settings"
            android:layout_width="30dp"
            android:layout_height="30dp"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="T S Tech"
            android:textColor="@color/white"
            android:textSize="24sp"
            android:textStyle="bold" />


    </RelativeLayout>




    <androidx.cardview.widget.CardView
        android:layout_marginTop="140dp"
        android:layout_gravity="center"
        android:layout_width="match_parent"
        android:background="@color/white"
        android:layout_marginRight="10dp"
        app:cardCornerRadius="10dp"
        android:layout_marginLeft="10dp"
        android:layout_height="250dp">

        <LinearLayout
            android:id="@+id/edit_layout"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:textColor="@color/white"
                android:textSize="20sp"
                android:gravity="center"
                android:layout_gravity="center"
                android:textStyle="bold"
                android:textAlignment="center"
                android:background="@drawable/quick"/>

            <com.google.android.material.textfield.TextInputLayout
                android:layout_marginTop="5dp"
                android:layout_width="match_parent"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:layout_height="wrap_content">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/username"
                    android:singleLine="true"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="@string/username"/>

            </com.google.android.material.textfield.TextInputLayout>

            <com.google.android.material.textfield.TextInputLayout
                android:layout_marginTop="5dp"
                android:layout_width="match_parent"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:layout_height="wrap_content">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/userpassword"
                    android:inputType="textPassword"
                    android:singleLine="true"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="@string/password"/>

            </com.google.android.material.textfield.TextInputLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <Button
        android:id="@+id/button1"
        android:layout_width="300dp"
        android:layout_marginTop="355dp"
        android:layout_centerHorizontal="true"
        android:layout_height="50dp"
        android:padding="10dp"
        android:textAllCaps="false"
        android:textSize="20sp"
        android:textColor="#ffffff"
        android:background="@drawable/background_btn"
        android:text="Login"
        tools:ignore="NotSibling" />

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:layout_below="@+id/button1"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="20dp"
        android:background="@color/grey" />



    <TextView
        android:id="@+id/title_right"
        android:layout_below="@+id/view"
        android:layout_marginTop="30dp"
        android:layout_width="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_height="wrap_content"
        android:textStyle="bold"
        android:textSize="16sp"
        android:textColor="@color/black"
        android:text="Copyright"/>

    <TextView
        android:id="@+id/location_right"
        android:layout_below="@+id/title_right"
        android:layout_centerHorizontal="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:textStyle="bold"
        android:layout_alignParentRight="true"
        android:textSize="16sp"
        android:textColor="@color/black"
        android:text="IDLabels And Solutions Pvt. Ltd."/>

    <TextView
        android:id="@+id/fif_right"
        android:layout_below="@+id/location_right"
        android:layout_centerHorizontal="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:textStyle="bold"
        android:layout_alignParentRight="true"
        android:textSize="16sp"
        android:textColor="@color/black"
        android:text="PLOT No 48 KH NO 54/10, VILL JONA"/>

    <TextView
        android:id="@+id/email_txt"
        android:layout_below="@+id/fif_right"
        android:layout_centerHorizontal="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:textStyle="bold"
        android:layout_alignParentRight="true"
        android:textSize="16sp"
        android:textColor="@color/black"
        android:text="NEW DELHI Pin- 110 047"/>

    <TextView
        android:id="@+id/email1_txt"
        android:layout_below="@+id/email_txt"
        android:layout_centerHorizontal="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:textStyle="bold"
        android:layout_alignParentRight="true"
        android:textSize="16sp"
        android:textColor="@color/black"
        android:text="E-Mail sales@idlabels.in"/>


    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/email1_txt"
        android:layout_centerInParent="true"
        android:layout_marginTop="20dp"
        android:src="@drawable/logo" />



</RelativeLayout>